@font-face {
    font-family: 'SocialMediaCircled';
    src: url('../fonts/theme_fonts/SocialMediaCircled.ttf');
}
@font-face {
    font-family: 'MADEDillanRegular';
    src: url('../fonts/theme_fonts/MADEDillan-Regular.otf');
}


/*.__opensans_regular {
    font-family: 'OpenSansRegular';
}

.__montserrat_regular {
    font-family: 'MontserratRegular';
}*/



body {
	font-family: "greycliff-cf", sans-serif;
	font-weight: 400;
	font-style: normal;
}

body#tinymce.wp-editor {
	font-family: "greycliff-cf", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.mceContentBody.wp-editor {
    background-color: #b0b0b0;
}